/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/

.ngg-album-compactbox, .ngg-album-compactbox:after, .ngg-album-compactbox:before {
border: none !important;
}
.ngg-album-compactbox .Thumb {
border: none !important;
}
.ngg-album-compactbox {
border-radius: 0;
padding: 0px !important;
}